.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfInvalidPackage: ../../vim/fault/OvfInvalidPackage.rst


vim.fault.OvfConstraint
=======================
    :extends:

        `vim.fault.OvfInvalidPackage`_

  A base fault for Ovf descriptor constraints

Attributes:

    name (`str`_)




